.copyright {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#666666}
.title {font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#f29200;font-weight:bold;padding-left:10px}
.link {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;text-decoration:underline;}
.openedlink {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;color:#1E4A6F;text-decoration:none;font-weight:bold}
.CodeForeground {margin:0in;margin-bottom:.0001pt;font-size:9.0pt;font-family:Courier New;}
.CodeInText {font-family:Courier New;font-weight:bold;}
.ScreenText {font-family:Tahoma;}
.ImportantWords	{font-weight:bold;}

body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	
}
/*body {margin:0;background:#EEF2F5;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#666666;white-space:normal;}*/
td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000000;}
ul {margin-left:15;}
a {font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#33B0FF;text-decoration:underline;}
a:hover {font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif;color:#1E4A6F;text-decoration:none;}

.Highlight {
	width:185;
	background-color:#8CD6FB;
	font-family:Arial ;
	font-size:10px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	display:block;
	}

.Highlight a:link, .Highlight a:visited {
	padding-top:2px;
	padding-left:15px;
	padding-bottom:2px;
	background-color:#8CD6FB;
	border-top-style:solid;
	border-top-width:1px;
	border-color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	}

.Highlight a:hover, .Highlight a:active{
	background-color:#33B0FF;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	padding-top:2px;
	padding-left:15px;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	}

blockquote.withquote 
{
background:url('../images/quote.gif') no-repeat;
background-position:top left;
font-size:12px;
text-align: justify;
padding-left:20px;
} 

p.withunquote 
{
width:300px;
background: url('../images/unquote.gif') no-repeat;
background-position:bottom right;
padding-right:5px;
}

h1, Heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #f29200;
}

h2, Heading2{
text-decoration: none;
color: #B6004B;
font-weight: bold;
font-style: normal;
font-size: 14px;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h3, Heading3{
text-decoration: none;
/*color: #B6004B; dan june11 2013*/
color:#f29200;
font-weight: bold;
font-style: normal;
font-size: 16px;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h4, Heading4{
text-decoration: none;
color: #B6004B;
font-weight: bold;
font-style: normal;
font-size: 16px;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

.orangeheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f29200;
}
.orangeheadingsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f29200;
}
.redtextlge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #c5005e;
	line-height:32px;
}
.redtextmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #c5005e;
	line-height:20px;
}
.redtextsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c5005e;
}

.whiteheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.whitemed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
.wcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.source {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.nav_v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #363878;
	font-weight: bold;
	line-height: 11px;
}

a.wnav:link { padding-left: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.wnav:active { padding-left: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.wnav:visited { padding-left: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.wnav:hover { padding-left: 12px; color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

a.rnav:link { color: #c5005e; text-decoration: underline; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.rnav:active { color: #c5005e; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.rnav:visited { color: #c5005e; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.rnav:hover { color: #c5005e; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

a.onav:link { color: #f29200; text-decoration: underline; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.onav:active { color: #f29200; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.onav:visited { color: #f29200; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.onav:hover { color: #f29200; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

a.utility:link { padding-right: 4px; color: #c5005e; text-decoration: underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
a.utility:active { padding-right: 4px; color: #c5005e; text-decoration: underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
a.utility:visited { padding-right: 4px; color: #c5005e; text-decoration: underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
a.utility:hover { padding-right: 4px; color: #c5005e; text-decoration: none; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }

a.bc:link { padding-right: 4px; color: #666666; text-decoration: underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
a.bc:active { padding-right: 4px; color: #666666; text-decoration: underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
a.bc:visited { padding-right: 4px; color: #666666; text-decoration: underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
a.bc:hover { padding-right: 4px; color: #666666; text-decoration: none; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }.

/* added 30Apr08 Jasper */

/* Level 1 */
.SitemapMainUL	
{
}

/* Level 2 */
.SitemapUL1
{
}

/* Level 3 */
.SitemapUL2
{
}

/* Level 4 */
.SitemapUL3
{
}

/* Level 5 */
.SitemapUL4
{
}

/* Level 6 */
.SitemapUL5
{
}

/* Level 7 */
.SitemapUL6
{
}

.SearchResultTable
{
	width:70%;
}

.SearchResultTitle
{
	font-weight:bold;
}

.SearchResultCaption
{

}
.SearchResultMoreLink
{
}

.SearchResultMoreTD
{
		text-align:right;
}

/* Search Form styles */
.SearchForm
{
	border:1px solid #000000;
}

.SearchFormTextBox
{
	width:10px;
}

/*Media and News Page*/
.pagecontent{
	margin: 50px 50px 50px 100px !important;
}

.subheading{
	text-transform: uppercase;
	font-weight: bold;
	color: #C5005E;
	font-size: 13px;
}

.pagecontent a{
	color: #F29200;
	text-decoration: none;
}

.pagecontent h1{
	padding-bottom: 15px;
}

.pagecontent div{
	display: block;
	overflow: auto;
}
.pagecontent img{
		/*
	border: 1px solid #F29200;
	*/
		border: 2px solid #B6004B;
	
	box-shadow: 0 8px 6px -6px #000;
}
.pagecontent .left{
	float: left;
	margin: 0 10px 0px 0;
}
.pagecontent .right{
	float: right;
	margin: 10px 0 0px 10px;
}
.pagecontent .center{
	text-align: center;
}

/*news module styles - dan*/

.container_table_news
{
		width:960px;
		height:auto;
}

.container_main_news
{
		width:444px;
		vertical-align:top;
		padding-right:45px;
}

.container_main_news .NewsTitleListing a:link, .container_main_news .NewsTitleListing a:hover, .container_main_news .NewsTitleListing a:visited, .NewsTitleDetails
{
		text-decoration: none;
		color: #B6004B;
		font-weight: bold;
		font-style: normal;
		font-size: 16px; /*dan june11 2013*/
		font-family: Arial, Verdana, Helvetica, sans-serif;
		
}

.NewsTitleListing, .NewsTitleDetails,.NewsBackLink{
		padding-bottom:10px;
}

.container_sidebar_newsarchive{
		width:175px;
		padding-top:380px;
		vertical-align:top;		
}


.NewsSearchHeader{
		display:none;
}
.NewsSearchBox{
		display:none;
}
.News1s_NewsTitle{
		width:150px!important;
}

.container_sidebar_newsarchive .NewsSummaryListing{
		display:none;
}